IF EXISTS (SELECT * FROM sysobjects WHERE Name='Clientes_Tipos' AND xtype='U')
BEGIN
	ALTER TABLE Clientes_Tipos ADD Flag_Web	TINYINT			--Indica si se visualiza en el Kiosk	
END
GO 

UPDATE Clientes_Tipos SET Flag_Web = 1
GO